/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 09522
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1988
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CIGTRY = . if (CIGTRY >= 91 )
replace CIG5PK = . if (CIG5PK >= 91 )
replace CIGREC = . if (CIGREC >= 91 )
replace AVCIG = . if (AVCIG >= 91 )
replace CIGTIME = . if (CIGTIME >= 91 )
replace CIGINT = . if (CIGINT >= 91 )
replace CIGAGE = . if (CIGAGE >= 91 )
replace CIGYRS = . if (CIGYRS >= 91 )
replace PACKS = . if (PACKS >= 91 )
replace SNUFREC = . if (SNUFREC >= 91 )
replace SNUFFREQ = . if (SNUFFREQ >= 91 )
replace ALCTRY = . if (ALCTRY >= 91 )
replace ALCREC = . if (ALCREC >= 91 )
replace ALCPREF = . if (ALCPREF >= 91 )
replace ALCDAYS = . if (ALCDAYS >= 91 )
replace NODR30A = . if (NODR30A >= 91 )
replace MODR30A = . if (MODR30A >= 91 )
replace MODR30DY = . if (MODR30DY >= 91 )
replace DR5DAY = . if (DR5DAY >= 91 )
replace ALCAGE = . if (ALCAGE >= 91 )
replace ALCPAT = . if (ALCPAT >= 91 )
replace DRUNKYR = . if (DRUNKYR >= 91 )
replace ALCSED = . if (ALCSED >= 91 )
replace ALCTRAN = . if (ALCTRAN >= 91 )
replace ALCSTM = . if (ALCSTM >= 91 )
replace ALCANAL = . if (ALCANAL >= 91 )
replace ALCMJ = . if (ALCMJ >= 91 )
replace ALCINH = . if (ALCINH >= 91 )
replace ALCCOC = . if (ALCCOC >= 91 )
replace ALCHAL = . if (ALCHAL >= 91 )
replace ALCOPT = . if (ALCOPT >= 91 )
replace ALCNONE = . if (ALCNONE >= 91 )
replace NOSEDAT = . if (NOSEDAT >= 91 )
replace BUTISOL = . if (BUTISOL >= 91 )
replace BUTICAPS = . if (BUTICAPS >= 91 )
replace AMYTAL = . if (AMYTAL >= 91 )
replace MEBARAL = . if (MEBARAL >= 91 )
replace PLACIDYL = . if (PLACIDYL >= 91 )
replace DORIDEN = . if (DORIDEN >= 91 )
replace NOLUDAR = . if (NOLUDAR >= 91 )
replace NEMBUTAL = . if (NEMBUTAL >= 91 )
replace SECONAL = . if (SECONAL >= 91 )
replace TUINAL = . if (TUINAL >= 91 )
replace DALMANE = . if (DALMANE >= 91 )
replace RESTORIL = . if (RESTORIL >= 91 )
replace HALCION = . if (HALCION >= 91 )
replace AMOBARB = . if (AMOBARB >= 91 )
replace PHENOBAR = . if (PHENOBAR >= 91 )
replace METHAQ = . if (METHAQ >= 91 )
replace CHHYD = . if (CHHYD >= 91 )
replace PENTOB = . if (PENTOB >= 91 )
replace SECOB = . if (SECOB >= 91 )
replace SEDNEWA = . if (SEDNEWA >= 991 )
replace SEDNEWB = . if (SEDNEWB >= 991 )
replace SEDNOSP = . if (SEDNOSP >= 91 )
replace SEDDKNAM = . if (SEDDKNAM >= 91 )
replace SEDAGE = . if (SEDAGE >= 91 )
replace SEDTOT = . if (SEDTOT >= 91 )
replace SEDREC = . if (SEDREC >= 91 )
replace SEDALC = . if (SEDALC >= 91 )
replace SEDTR = . if (SEDTR >= 91 )
replace SEDST = . if (SEDST >= 91 )
replace SEDAN = . if (SEDAN >= 91 )
replace SEDMJ = . if (SEDMJ >= 91 )
replace SEDINH = . if (SEDINH >= 91 )
replace SEDCOC = . if (SEDCOC >= 91 )
replace SEDHAL = . if (SEDHAL >= 91 )
replace SEDOPT = . if (SEDOPT >= 91 )
replace SEDNONE = . if (SEDNONE >= 91 )
replace AS3READ = . if (AS3READ >= 91 )
replace NOTRANQ = . if (NOTRANQ >= 91 )
replace VALIUM = . if (VALIUM >= 91 )
replace LIBRIUM = . if (LIBRIUM >= 91 )
replace LIMBTROL = . if (LIMBTROL >= 91 )
replace MENRIUM = . if (MENRIUM >= 91 )
replace SERAX = . if (SERAX >= 91 )
replace TRANXENE = . if (TRANXENE >= 91 )
replace ATIVAN = . if (ATIVAN >= 91 )
replace CENTRAX = . if (CENTRAX >= 91 )
replace XANAX = . if (XANAX >= 91 )
replace PAXIPAM = . if (PAXIPAM >= 91 )
replace BUSPAR = . if (BUSPAR >= 91 )
replace MILTOWN = . if (MILTOWN >= 91 )
replace EQUANIL = . if (EQUANIL >= 91 )
replace DEPROL = . if (DEPROL >= 91 )
replace VISTAR = . if (VISTAR >= 91 )
replace ATARAX = . if (ATARAX >= 91 )
replace DURRAX = . if (DURRAX >= 91 )
replace DIAZEPAM = . if (DIAZEPAM >= 91 )
replace SKLY = . if (SKLY >= 91 )
replace MEPROB = . if (MEPROB >= 91 )
replace TRNEWA = . if (TRNEWA >= 991 )
replace TRNOSP = . if (TRNOSP >= 91 )
replace TRDKNAM = . if (TRDKNAM >= 91 )
replace TRANAGE = . if (TRANAGE >= 91 )
replace TRANTOT = . if (TRANTOT >= 91 )
replace TRANREC = . if (TRANREC >= 91 )
replace TRALC = . if (TRALC >= 91 )
replace TRSED = . if (TRSED >= 91 )
replace TRSTM = . if (TRSTM >= 91 )
replace TRANAL = . if (TRANAL >= 91 )
replace TRMJ = . if (TRMJ >= 91 )
replace TRINH = . if (TRINH >= 91 )
replace TRCOC = . if (TRCOC >= 91 )
replace TRHAL = . if (TRHAL >= 91 )
replace TROPT = . if (TROPT >= 91 )
replace TRNONE = . if (TRNONE >= 91 )
replace AS4READ = . if (AS4READ >= 91 )
replace NOSTIMS = . if (NOSTIMS >= 91 )
replace DEXED = . if (DEXED >= 91 )
replace DEXAMYL = . if (DEXAMYL >= 91 )
replace ESKAT = . if (ESKAT >= 91 )
replace BENZ = . if (BENZ >= 91 )
replace BIPHET = . if (BIPHET >= 91 )
replace DESOXYN = . if (DESOXYN >= 91 )
replace TENUATE = . if (TENUATE >= 91 )
replace TEPANIL = . if (TEPANIL >= 91 )
replace DIDREX = . if (DIDREX >= 91 )
replace PLEGINE = . if (PLEGINE >= 91 )
replace PRELUDIN = . if (PRELUDIN >= 91 )
replace IONAMIN = . if (IONAMIN >= 91 )
replace FASTIN = . if (FASTIN >= 91 )
replace PONDIMIN = . if (PONDIMIN >= 91 )
replace VORANIL = . if (VORANIL >= 91 )
replace SANOREX = . if (SANOREX >= 91 )
replace MAZANOR = . if (MAZANOR >= 91 )
replace RITALIN = . if (RITALIN >= 91 )
replace CYLERT = . if (CYLERT >= 91 )
replace DETAMP = . if (DETAMP >= 91 )
replace METHI = . if (METHI >= 91 )
replace METHAMP = . if (METHAMP >= 91 )
replace OBLA = . if (OBLA >= 91 )
replace STIMNEWA = . if (STIMNEWA >= 991 )
replace STIMNEWB = . if (STIMNEWB >= 991 )
replace STIMNEWC = . if (STIMNEWC >= 991 )
replace STIMNEWD = . if (STIMNEWD >= 991 )
replace STIMNOSP = . if (STIMNOSP >= 91 )
replace STMDKNAM = . if (STMDKNAM >= 91 )
replace STIMAGE = . if (STIMAGE >= 91 )
replace STIMTOT = . if (STIMTOT >= 91 )
replace STIMREC = . if (STIMREC >= 91 )
replace STALC = . if (STALC >= 91 )
replace STSED = . if (STSED >= 91 )
replace STTRAN = . if (STTRAN >= 91 )
replace STANAL = . if (STANAL >= 91 )
replace STMJ = . if (STMJ >= 91 )
replace STINH = . if (STINH >= 91 )
replace STCOC = . if (STCOC >= 91 )
replace STHAL = . if (STHAL >= 91 )
replace STOPT = . if (STOPT >= 91 )
replace STNONE = . if (STNONE >= 91 )
replace STNEEDLE = . if (STNEEDLE >= 91 )
replace STNDLREC = . if (STNDLREC >= 91 )
replace AS5READ = . if (AS5READ >= 91 )
replace ANALNONE = . if (ANALNONE >= 91 )
replace DARVON = . if (DARVON >= 91 )
replace DOLENE = . if (DOLENE >= 91 )
replace SK65A = . if (SK65A >= 91 )
replace WYGESIC = . if (WYGESIC >= 91 )
replace LEVODRO = . if (LEVODRO >= 91 )
replace PERCODAN = . if (PERCODAN >= 91 )
replace DEMEROL = . if (DEMEROL >= 91 )
replace DILAUD = . if (DILAUD >= 91 )
replace TYLCOD = . if (TYLCOD >= 91 )
replace PHENCOD = . if (PHENCOD >= 91 )
replace TALWIN = . if (TALWIN >= 91 )
replace TALWINNX = . if (TALWINNX >= 91 )
replace TALACEN = . if (TALACEN >= 91 )
replace PROPOXY = . if (PROPOXY >= 91 )
replace CODEINE = . if (CODEINE >= 91 )
replace ANILERID = . if (ANILERID >= 91 )
replace MORPHINE = . if (MORPHINE >= 91 )
replace METHDON = . if (METHDON >= 91 )
replace STADOL = . if (STADOL >= 91 )
replace ANALNEWA = . if (ANALNEWA >= 991 )
replace ANALNEWB = . if (ANALNEWB >= 991 )
replace ANLNOSP = . if (ANLNOSP >= 91 )
replace ANLDKNAM = . if (ANLDKNAM >= 91 )
replace ANALAGE = . if (ANALAGE >= 91 )
replace ANALTOT = . if (ANALTOT >= 91 )
replace ANALREC = . if (ANALREC >= 91 )
replace ANLALC = . if (ANLALC >= 91 )
replace ANLSED = . if (ANLSED >= 91 )
replace ANLTRAN = . if (ANLTRAN >= 91 )
replace ANLSTM = . if (ANLSTM >= 91 )
replace ANLMJ = . if (ANLMJ >= 91 )
replace ANLINH = . if (ANLINH >= 91 )
replace ANLCOC = . if (ANLCOC >= 91 )
replace ANLHAL = . if (ANLHAL >= 91 )
replace ANLOPT = . if (ANLOPT >= 91 )
replace ANLNONE = . if (ANLNONE >= 91 )
replace MJOPP = . if (MJOPP >= 91 )
replace MJAGE = . if (MJAGE >= 91 )
replace MJTOT = . if (MJTOT >= 91 )
replace MJREC = . if (MJREC >= 91 )
replace MJDAY30A = . if (MJDAY30A >= 91 )
replace MJAV30A = . if (MJAV30A >= 91 )
replace MJAMT30A = . if (MJAMT30A >= 91 )
replace MJALC30A = . if (MJALC30A >= 6 )
replace MJYRFREQ = . if (MJYRFREQ >= 91 )
replace MJALC = . if (MJALC >= 91 )
replace MJSED = . if (MJSED >= 91 )
replace MJTRAN = . if (MJTRAN >= 91 )
replace MJSTM = . if (MJSTM >= 91 )
replace MJANAL = . if (MJANAL >= 91 )
replace MJINH = . if (MJINH >= 91 )
replace MJCOC = . if (MJCOC >= 91 )
replace MJHAL = . if (MJHAL >= 91 )
replace MJOPT = . if (MJOPT >= 91 )
replace MJNONE = . if (MJNONE >= 91 )
replace AS7READ = . if (AS7READ >= 91 )
replace INHAGE = . if (INHAGE >= 91 )
replace GAS = . if (GAS >= 91 )
replace SPPAINT = . if (SPPAINT >= 91 )
replace AEROS = . if (AEROS >= 91 )
replace GLUE = . if (GLUE >= 91 )
replace SOLVENT = . if (SOLVENT >= 91 )
replace AMYLNIT = . if (AMYLNIT >= 91 )
replace ETHER = . if (ETHER >= 91 )
replace NITOXID = . if (NITOXID >= 91 )
replace CLEFLU = . if (CLEFLU >= 91 )
replace INHNEWA = . if (INHNEWA >= 991 )
replace INHNEWB = . if (INHNEWB >= 991 )
replace INHNOSP = . if (INHNOSP >= 91 )
replace INHTOT = . if (INHTOT >= 91 )
replace GAS30A = . if (GAS30A >= 91 )
replace SPPAN30A = . if (SPPAN30A >= 91 )
replace AEROS30A = . if (AEROS30A >= 91 )
replace GLUE30A = . if (GLUE30A >= 91 )
replace SOLVN30A = . if (SOLVN30A >= 91 )
replace AMLNT30A = . if (AMLNT30A >= 91 )
replace ETHER30A = . if (ETHER30A >= 91 )
replace NOX30A = . if (NOX30A >= 91 )
replace CLFL30A = . if (CLFL30A >= 91 )
replace INNEW30A = . if (INNEW30A >= 991 )
replace INNEW30B = . if (INNEW30B >= 991 )
replace IN30NOSP = . if (IN30NOSP >= 91 )
replace INH30NO = . if (INH30NO >= 91 )
replace INHDY30A = . if (INHDY30A >= 91 )
replace INHREC = . if (INHREC >= 91 )
replace INHEFF = . if (INHEFF >= 91 )
replace INHPO = . if (INHPO >= 91 )
replace INHQNC1 = . if (INHQNC1 >= 91 )
replace INHQNC2 = . if (INHQNC2 >= 91 )
replace INHQNC3 = . if (INHQNC3 >= 91 )
replace INHQNC4 = . if (INHQNC4 >= 91 )
replace INHQNC5 = . if (INHQNC5 >= 91 )
replace INHQNC6 = . if (INHQNC6 >= 91 )
replace INHQNC7 = . if (INHQNC7 >= 91 )
replace INHQNC8 = . if (INHQNC8 >= 91 )
replace INHQNC9 = . if (INHQNC9 >= 91 )
replace INHANSY = . if (INHANSY >= 91 )
replace COCOPP = . if (COCOPP >= 91 )
replace COCAGE = . if (COCAGE >= 91 )
replace COCTOT = . if (COCTOT >= 91 )
replace COCREC = . if (COCREC >= 91 )
replace COCUS30A = . if (COCUS30A >= 91 )
replace COC30ALC = . if (COC30ALC >= 91 )
replace COCYRFRQ = . if (COCYRFRQ >= 91 )
replace COCALC = . if (COCALC >= 91 )
replace COCSED = . if (COCSED >= 91 )
replace COCTRAN = . if (COCTRAN >= 91 )
replace COCSTM = . if (COCSTM >= 91 )
replace COCANAL = . if (COCANAL >= 91 )
replace COCINH = . if (COCINH >= 91 )
replace COCMJ = . if (COCMJ >= 91 )
replace COCHAL = . if (COCHAL >= 91 )
replace COCOPT = . if (COCOPT >= 91 )
replace COCNONE = . if (COCNONE >= 91 )
replace COCSNIFF = . if (COCSNIFF >= 91 )
replace COCSWAL = . if (COCSWAL >= 91 )
replace COCIV = . if (COCIV >= 91 )
replace FREEBASE = . if (FREEBASE >= 91 )
replace COCNEWA = . if (COCNEWA >= 91 )
replace COCNOSP = . if (COCNOSP >= 91 )
replace CONDLREC = . if (CONDLREC >= 91 )
replace CRAKREC = . if (CRAKREC >= 91 )
replace CRKAM30A = . if (CRKAM30A >= 991 )
replace CRAKBUCK = . if (CRAKBUCK >= 9993 )
replace COCAM30A = . if (COCAM30A >= 91 )
replace COCBUCK = . if (COCBUCK >= 9991 )
replace AS9READ = . if (AS9READ >= 91 )
replace LSD = . if (LSD >= 91 )
replace PEYOTE = . if (PEYOTE >= 91 )
replace MESC = . if (MESC >= 91 )
replace PSILCY = . if (PSILCY >= 91 )
replace PCP = . if (PCP >= 91 )
replace ECSTASY = . if (ECSTASY >= 91 )
replace HALNEWA = . if (HALNEWA >= 991 )
replace HALNOSP = . if (HALNOSP >= 91 )
replace HALLOPP = . if (HALLOPP >= 91 )
replace HALLAGE = . if (HALLAGE >= 91 )
replace HALLTOT = . if (HALLTOT >= 91 )
replace HALLREC = . if (HALLREC >= 91 )
replace HAL30USE = . if (HAL30USE >= 91 )
replace PCPREC = . if (PCPREC >= 91 )
replace PCPFLASH = . if (PCPFLASH >= 91 )
replace PCPSENSE = . if (PCPSENSE >= 91 )
replace PCPFEELV = . if (PCPFEELV >= 91 )
replace PCPACTV = . if (PCPACTV >= 91 )
replace PCPNEWA = . if (PCPNEWA >= 91 )
replace PCPNEWB = . if (PCPNEWB >= 91 )
replace PCPNEWC = . if (PCPNEWC >= 91 )
replace PCPNOSP = . if (PCPNOSP >= 91 )
replace PCPNORCT = . if (PCPNORCT >= 91 )
replace HALLQCL = . if (HALLQCL >= 91 )
replace AS10READ = . if (AS10READ >= 91 )
replace HEROPP = . if (HEROPP >= 91 )
replace HERAGE = . if (HERAGE >= 91 )
replace HERTOT = . if (HERTOT >= 91 )
replace HERREC = . if (HERREC >= 91 )
replace HER30USE = . if (HER30USE >= 91 )
replace HERNEEDL = . if (HERNEEDL >= 91 )
replace HRNDLREC = . if (HRNDLREC >= 91 )
replace AS11READ = . if (AS11READ >= 91 )
replace NODRUGS = . if (NODRUGS >= 91 )
replace CDCIG = . if (CDCIG >= 13 )
replace CDALC = . if (CDALC >= 13 )
replace CDSED = . if (CDSED >= 13 )
replace CDTRAN = . if (CDTRAN >= 13 )
replace CDSTM = . if (CDSTM >= 13 )
replace CDANAL = . if (CDANAL >= 13 )
replace CDMJ = . if (CDMJ >= 13 )
replace CDINH = . if (CDINH >= 13 )
replace CDCOC = . if (CDCOC >= 13 )
replace CDHALL = . if (CDHALL >= 13 )
replace CDHER = . if (CDHER >= 13 )
replace CDOTHOP = . if (CDOTHOP >= 13 )
replace CDNONE = . if (CDNONE >= 91 )
replace EFFCIG = . if (EFFCIG >= 13 )
replace EFFALC = . if (EFFALC >= 13 )
replace EFFSED = . if (EFFSED >= 13 )
replace EFFTRAN = . if (EFFTRAN >= 13 )
replace EFFSTM = . if (EFFSTM >= 13 )
replace EFFANAL = . if (EFFANAL >= 13 )
replace EFFMJ = . if (EFFMJ >= 13 )
replace EFFINH = . if (EFFINH >= 13 )
replace EFFCOC = . if (EFFCOC >= 13 )
replace EFFHALL = . if (EFFHALL >= 13 )
replace EFFHER = . if (EFFHER >= 13 )
replace EFFOTHOP = . if (EFFOTHOP >= 13 )
replace EFFNONE = . if (EFFNONE >= 91 )
replace UDAYCIG = . if (UDAYCIG >= 13 )
replace UDAYALC = . if (UDAYALC >= 13 )
replace UDAYSED = . if (UDAYSED >= 13 )
replace UDAYTRAN = . if (UDAYTRAN >= 13 )
replace UDAYSTM = . if (UDAYSTM >= 13 )
replace UDAYANAL = . if (UDAYANAL >= 13 )
replace UDAYMJ = . if (UDAYMJ >= 13 )
replace UDAYINH = . if (UDAYINH >= 13 )
replace UDAYCOC = . if (UDAYCOC >= 13 )
replace UDAYHALL = . if (UDAYHALL >= 13 )
replace UDAYHER = . if (UDAYHER >= 13 )
replace UDAYOTH = . if (UDAYOTH >= 13 )
replace UDAYNONE = . if (UDAYNONE >= 91 )
replace DEPCIG = . if (DEPCIG >= 13 )
replace DEPALC = . if (DEPALC >= 13 )
replace DEPSED = . if (DEPSED >= 13 )
replace DEPTRAN = . if (DEPTRAN >= 13 )
replace DEPSTM = . if (DEPSTM >= 13 )
replace DEPANAL = . if (DEPANAL >= 13 )
replace DEPMJ = . if (DEPMJ >= 13 )
replace DEPINH = . if (DEPINH >= 13 )
replace DEPCOC = . if (DEPCOC >= 13 )
replace DEPHALL = . if (DEPHALL >= 13 )
replace DEPHER = . if (DEPHER >= 13 )
replace DEPOTHOP = . if (DEPOTHOP >= 13 )
replace DEPNONE = . if (DEPNONE >= 91 )
replace WSCIG = . if (WSCIG >= 13 )
replace WSALC = . if (WSALC >= 13 )
replace WSSED = . if (WSSED >= 13 )
replace WSTRAN = . if (WSTRAN >= 13 )
replace WSSTM = . if (WSSTM >= 13 )
replace WSANAL = . if (WSANAL >= 13 )
replace WSMJ = . if (WSMJ >= 13 )
replace WSINH = . if (WSINH >= 13 )
replace WSCOC = . if (WSCOC >= 13 )
replace WSHALL = . if (WSHALL >= 13 )
replace WSHER = . if (WSHER >= 13 )
replace WSOTHOP = . if (WSOTHOP >= 13 )
replace WSNONE = . if (WSNONE >= 91 )
replace SHRNDLMO = . if (SHRNDLMO >= 91 )
replace NRSHRNDL = . if (NRSHRNDL >= 91 )
replace CLEANNDL = . if (CLEANNDL >= 91 )
replace SHRWMALE = . if (SHRWMALE >= 91 )
replace SHRWSEXP = . if (SHRWSEXP >= 91 )
replace SHRWRACE = . if (SHRWRACE >= 91 )
replace RSNNOSHR = . if (RSNNOSHR >= 91 )
replace NOBOOZYR = . if (NOBOOZYR >= 91 )
replace ALCAGGR = . if (ALCAGGR >= 91 )
replace ALCARGUM = . if (ALCARGUM >= 91 )
replace ALCABSNT = . if (ALCABSNT >= 91 )
replace ALCHIGH = . if (ALCHIGH >= 91 )
replace ALCJOB = . if (ALCJOB >= 91 )
replace ALCMATCD = . if (ALCMATCD >= 91 )
replace ALCRELCD = . if (ALCRELCD >= 91 )
replace ALCFRDCD = . if (ALCFRDCD >= 91 )
replace ALCTOSS = . if (ALCTOSS >= 91 )
replace ALCHOLIC = . if (ALCHOLIC >= 91 )
replace ALCDRUNK = . if (ALCDRUNK >= 91 )
replace ALCINTOX = . if (ALCINTOX >= 91 )
replace ALCREM = . if (ALCREM >= 91 )
replace ALCQUICK = . if (ALCQUICK >= 91 )
replace ALCMORN = . if (ALCMORN >= 91 )
replace ALCSHOOK = . if (ALCSHOOK >= 91 )
replace ALCALONE = . if (ALCALONE >= 91 )
replace ALCBRKPM = . if (ALCBRKPM >= 91 )
replace AS13NONE = . if (AS13NONE >= 91 )
replace DRDEPRSS = . if (DRDEPRSS >= 91 )
replace DEPDRG1A = . if (DEPDRG1A >= 991 )
replace DEPDRG2A = . if (DEPDRG2A >= 991 )
replace DEPDRG3A = . if (DEPDRG3A >= 991 )
replace DEPDRG4A = . if (DEPDRG4A >= 991 )
replace DEPDRG5A = . if (DEPDRG5A >= 991 )
replace DRARGUM = . if (DRARGUM >= 91 )
replace ARGDRG1A = . if (ARGDRG1A >= 991 )
replace ARGDRG2A = . if (ARGDRG2A >= 991 )
replace ARGDRG3A = . if (ARGDRG3A >= 991 )
replace ARGDRG4A = . if (ARGDRG4A >= 991 )
replace ARGDRG5A = . if (ARGDRG5A >= 991 )
replace DRALONE = . if (DRALONE >= 91 )
replace ALNDRG1A = . if (ALNDRG1A >= 991 )
replace ALNDRG2A = . if (ALNDRG2A >= 991 )
replace ALNDRG3A = . if (ALNDRG3A >= 991 )
replace ALNDRG4A = . if (ALNDRG4A >= 991 )
replace ALNDRG5A = . if (ALNDRG5A >= 991 )
replace DRANX = . if (DRANX >= 91 )
replace ANXDRG1A = . if (ANXDRG1A >= 991 )
replace ANXDRG2A = . if (ANXDRG2A >= 991 )
replace ANXDRG3A = . if (ANXDRG3A >= 991 )
replace ANXDRG4A = . if (ANXDRG4A >= 991 )
replace ANXDRG5A = . if (ANXDRG5A >= 991 )
replace DRHEALTH = . if (DRHEALTH >= 91 )
replace HLTDRG1A = . if (HLTDRG1A >= 991 )
replace HLTDRG2A = . if (HLTDRG2A >= 991 )
replace HLTDRG3A = . if (HLTDRG3A >= 991 )
replace HLTDRG4A = . if (HLTDRG4A >= 991 )
replace HLTDRG5A = . if (HLTDRG5A >= 991 )
replace DRNTHINK = . if (DRNTHINK >= 91 )
replace NTKDRG1A = . if (NTKDRG1A >= 991 )
replace NTKDRG2A = . if (NTKDRG2A >= 991 )
replace NTKDRG3A = . if (NTKDRG3A >= 991 )
replace NTKDRG4A = . if (NTKDRG4A >= 991 )
replace NTKDRG5A = . if (NTKDRG5A >= 991 )
replace DRUPSET = . if (DRUPSET >= 91 )
replace UPSDRG1A = . if (UPSDRG1A >= 991 )
replace UPSDRG2A = . if (UPSDRG2A >= 991 )
replace UPSDRG3A = . if (UPSDRG3A >= 991 )
replace UPSDRG4A = . if (UPSDRG4A >= 991 )
replace UPSDRG5A = . if (UPSDRG5A >= 991 )
replace DRLSWORK = . if (DRLSWORK >= 91 )
replace LSWDRG1A = . if (LSWDRG1A >= 991 )
replace LSWDRG2A = . if (LSWDRG2A >= 991 )
replace LSWDRG3A = . if (LSWDRG3A >= 991 )
replace LSWDRG4A = . if (LSWDRG4A >= 991 )
replace LSWDRG5A = . if (LSWDRG5A >= 991 )
replace DRSUSPIC = . if (DRSUSPIC >= 91 )
replace SSPDRG1A = . if (SSPDRG1A >= 991 )
replace SSPDRG2A = . if (SSPDRG2A >= 991 )
replace SSPDRG3A = . if (SSPDRG3A >= 991 )
replace SSPDRG4A = . if (SSPDRG4A >= 991 )
replace SSPDRG5A = . if (SSPDRG5A >= 991 )
replace DRCOPE = . if (DRCOPE >= 91 )
replace CPEDRG1A = . if (CPEDRG1A >= 991 )
replace CPEDRG2A = . if (CPEDRG2A >= 991 )
replace CPEDRG3A = . if (CPEDRG3A >= 991 )
replace CPEDRG4A = . if (CPEDRG4A >= 991 )
replace CPEDRG5A = . if (CPEDRG5A >= 991 )
replace DREMGMED = . if (DREMGMED >= 91 )
replace EMDRG1A = . if (EMDRG1A >= 991 )
replace EMDRG2A = . if (EMDRG2A >= 991 )
replace EMDRG3A = . if (EMDRG3A >= 991 )
replace EMDRG4A = . if (EMDRG4A >= 991 )
replace EMDRG5A = . if (EMDRG5A >= 991 )
replace RSKPKCIG = . if (RSKPKCIG >= 91 )
replace RSKMJOCC = . if (RSKMJOCC >= 91 )
replace RSKMJREG = . if (RSKMJREG >= 91 )
replace RKTRYPCP = . if (RKTRYPCP >= 91 )
replace RKPCPREG = . if (RKPCPREG >= 91 )
replace RKTRYHER = . if (RKTRYHER >= 91 )
replace RKHERREG = . if (RKHERREG >= 91 )
replace RKTRYCOC = . if (RKTRYCOC >= 91 )
replace RKCOCOCC = . if (RKCOCOCC >= 91 )
replace RKCOCREG = . if (RKCOCREG >= 91 )
replace RKCRKOCC = . if (RKCRKOCC >= 91 )
replace RK2DRINK = . if (RK2DRINK >= 91 )
replace RK5DRINK = . if (RK5DRINK >= 91 )
replace RSKBINGE = . if (RSKBINGE >= 91 )
replace HIGHBP = . if (HIGHBP >= 91 )
replace BPMED = . if (BPMED >= 91 )
replace WALKPAIN = . if (WALKPAIN >= 91 )
replace TIMEPAIN = . if (TIMEPAIN >= 91 )
replace UPSHOR = . if (UPSHOR >= 91 )
replace ASTHMA = . if (ASTHMA >= 91 )
replace TRPSYCH = . if (TRPSYCH >= 91 )
replace HEART = . if (HEART >= 91 )
replace FLU = . if (FLU >= 91 )
replace ALLERG = . if (ALLERG >= 91 )
replace HOSPYR = . if (HOSPYR >= 91 )
replace SOREYR = . if (SOREYR >= 91 )
replace RUNNYYR = . if (RUNNYYR >= 91 )
replace COUGHYR = . if (COUGHYR >= 91 )
replace PHLEGMYR = . if (PHLEGMYR >= 91 )
replace HEALTHYR = . if (HEALTHYR >= 91 )
replace MARITAL = . if (MARITAL >= 91 )
replace NOMARR = . if (NOMARR >= 91 )
replace WORKSTAT = . if (WORKSTAT >= 91 )
replace PAYMO = . if (PAYMO >= 91 )
replace PAYYR = . if (PAYYR >= 91 )
replace NO5JOB = . if (NO5JOB >= 91 )
replace WORKDAYS = . if (WORKDAYS >= 91 )
replace WORKBLAH = . if (WORKBLAH >= 91 )
replace CWE = . if (CWE >= 91 )
replace FULLPART = . if (FULLPART >= 91 )
replace EDUC = . if (EDUC >= 91 )
replace ENROLLD = . if (ENROLLD >= 91 )
replace SCHPLANS = . if (SCHPLANS >= 91 )
replace STUDENT = . if (STUDENT >= 91 )
replace SCHDAYS = . if (SCHDAYS >= 91 )
replace SKIPPED = . if (SKIPPED >= 91 )
replace MILES = . if (MILES >= 99991 )
replace ACCID = . if (ACCID >= 91 )
replace NOCHILD = . if (NOCHILD >= 91 )
replace TOTPEOP = . if (TOTPEOP >= 91 )
replace MOTHER = . if (MOTHER >= 91 )
replace STEPMOM = . if (STEPMOM >= 91 )
replace FATHER = . if (FATHER >= 91 )
replace STEPDAD = . if (STEPDAD >= 91 )
replace SPOUSE = . if (SPOUSE >= 91 )
replace INLAW = . if (INLAW >= 91 )
replace OWNCHILD = . if (OWNCHILD >= 91 )
replace STEPCHLD = . if (STEPCHLD >= 91 )
replace BROSIS = . if (BROSIS >= 91 )
replace OTHREL = . if (OTHREL >= 91 )
replace FRIENDS = . if (FRIENDS >= 91 )
replace OTHERNON = . if (OTHERNON >= 91 )
replace SERVICE = . if (SERVICE >= 91 )
replace MILSTAT = . if (MILSTAT >= 91 )
replace MOVDAWAY = . if (MOVDAWAY >= 91 )
replace DORM = . if (DORM >= 91 )
replace MILBASE = . if (MILBASE >= 91 )
replace HOSP = . if (HOSP >= 91 )
replace TELNO = . if (TELNO >= 91 )
replace MOVES = . if (MOVES >= 91 )
replace INCOME = . if (INCOME >= 91 )
replace UNDINT = . if (UNDINT >= 91 )
replace COOPINT = . if (COOPINT >= 91 )
replace PRIVACY = . if (PRIVACY >= 91 )
replace PPRES = . if (PPRES >= 91 )
replace SPRES = . if (SPRES >= 91 )
replace PARPRES = . if (PARPRES >= 91 )
replace OARPRES = . if (OARPRES >= 91 )
replace OAPRES = . if (OAPRES >= 91 )
replace CPRES = . if (CPRES >= 91 )
replace OPRESSPA = . if (OPRESSPA >= 91 )
replace OPRESSPB = . if (OPRESSPB >= 91 )
replace OPRESNSP = . if (OPRESNSP >= 91 )
replace IRAGE = . if (IRAGE >= 91 )
replace IRHOGRP = . if (IRHOGRP >= 9 )
replace IRALCRC = . if (IRALCRC >= 9 )
replace IRMJRC = . if (IRMJRC >= 9 )
replace IRCOCRC = . if (IRCOCRC >= 9 )
replace IRSEDRC = . if (IRSEDRC >= 9 )
replace IRTRNRC = . if (IRTRNRC >= 9 )
replace IRSTMRC = . if (IRSTMRC >= 9 )
replace IRANLRC = . if (IRANLRC >= 9 )
replace IRCIGRC = . if (IRCIGRC >= 9 )
replace IROTBRC = . if (IROTBRC >= 9 )
replace IRINHRC = . if (IRINHRC >= 9 )
replace IRCRKRC = . if (IRCRKRC >= 9 )
replace IRHALRC = . if (IRHALRC >= 9 )
replace IRHERRC = . if (IRHERRC >= 9 )
replace IRPCPRC = . if (IRPCPRC >= 9 )
replace IRALCFQ = . if (IRALCFQ >= 9 )
replace IRMJFQ = . if (IRMJFQ >= 10 )
replace IRCOCFQ = . if (IRCOCFQ >= 9 )
replace NEEDLREC = . if (NEEDLREC >= 91 )
replace VESTR = . if (VESTR >= 91 )
replace CHAGE9 = . if (CHAGE9 >= 91 )
replace CHAGE10 = . if (CHAGE10 >= 91 )
replace CWEOCC2 = . if (CWEOCC2 >= 990 )
replace ROCCUP2 = . if (ROCCUP2 >= 990 )
replace BUSINES2 = . if (BUSINES2 >= 990 )
replace CWEBUS2 = . if (CWEBUS2 >= 990 )
replace IRDEP = . if (IRDEP >= 91 )
replace IRARG = . if (IRARG >= 91 )
replace IRALN = . if (IRALN >= 91 )
replace IRANX = . if (IRANX >= 91 )
replace IRHLT = . if (IRHLT >= 91 )
replace IRNTK = . if (IRNTK >= 91 )
replace IRUPS = . if (IRUPS >= 91 )
replace IRLSW = . if (IRLSW >= 91 )
replace IRSSP = . if (IRSSP >= 91 )
replace IRCPE = . if (IRCPE >= 91 )
replace IREMG = . if (IREMG >= 91 )
replace IRDEP1 = . if (IRDEP1 >= 991 )
replace IRDEP2 = . if (IRDEP2 >= 991 )
replace IRDEP3 = . if (IRDEP3 >= 991 )
replace IRDEP4 = . if (IRDEP4 >= 991 )
replace IRDEP5 = . if (IRDEP5 >= 991 )
replace IRARG1 = . if (IRARG1 >= 991 )
replace IRARG2 = . if (IRARG2 >= 991 )
replace IRARG3 = . if (IRARG3 >= 991 )
replace IRARG4 = . if (IRARG4 >= 991 )
replace IRARG5 = . if (IRARG5 >= 991 )
replace IRALN1 = . if (IRALN1 >= 991 )
replace IRALN2 = . if (IRALN2 >= 991 )
replace IRALN3 = . if (IRALN3 >= 991 )
replace IRALN4 = . if (IRALN4 >= 991 )
replace IRALN5 = . if (IRALN5 >= 991 )
replace IRANX1 = . if (IRANX1 >= 991 )
replace IRANX2 = . if (IRANX2 >= 991 )
replace IRANX3 = . if (IRANX3 >= 991 )
replace IRANX4 = . if (IRANX4 >= 991 )
replace IRANX5 = . if (IRANX5 >= 991 )
replace IRHLT1 = . if (IRHLT1 >= 991 )
replace IRHLT2 = . if (IRHLT2 >= 991 )
replace IRHLT3 = . if (IRHLT3 >= 991 )
replace IRHLT4 = . if (IRHLT4 >= 991 )
replace IRHLT5 = . if (IRHLT5 >= 991 )
replace IRNTK1 = . if (IRNTK1 >= 991 )
replace IRNTK2 = . if (IRNTK2 >= 991 )
replace IRNTK3 = . if (IRNTK3 >= 991 )
replace IRNTK4 = . if (IRNTK4 >= 991 )
replace IRNTK5 = . if (IRNTK5 >= 991 )
replace IRUPS1 = . if (IRUPS1 >= 991 )
replace IRUPS2 = . if (IRUPS2 >= 991 )
replace IRUPS3 = . if (IRUPS3 >= 991 )
replace IRUPS4 = . if (IRUPS4 >= 991 )
replace IRUPS5 = . if (IRUPS5 >= 991 )
replace IRLSW1 = . if (IRLSW1 >= 991 )
replace IRLSW2 = . if (IRLSW2 >= 991 )
replace IRLSW3 = . if (IRLSW3 >= 991 )
replace IRLSW4 = . if (IRLSW4 >= 991 )
replace IRLSW5 = . if (IRLSW5 >= 991 )
replace IRSSP1 = . if (IRSSP1 >= 991 )
replace IRSSP2 = . if (IRSSP2 >= 991 )
replace IRSSP3 = . if (IRSSP3 >= 991 )
replace IRSSP4 = . if (IRSSP4 >= 991 )
replace IRSSP5 = . if (IRSSP5 >= 991 )
replace IRCPE1 = . if (IRCPE1 >= 991 )
replace IRCPE2 = . if (IRCPE2 >= 991 )
replace IRCPE3 = . if (IRCPE3 >= 991 )
replace IRCPE4 = . if (IRCPE4 >= 991 )
replace IRCPE5 = . if (IRCPE5 >= 991 )
replace IREMG1 = . if (IREMG1 >= 991 )
replace IREMG2 = . if (IREMG2 >= 991 )
replace IREMG3 = . if (IREMG3 >= 991 )
replace IREMG4 = . if (IREMG4 >= 991 )
replace IREMG5 = . if (IREMG5 >= 991 )
replace IRCDCIG = . if (IRCDCIG >= 13 )
replace IRCDALC = . if (IRCDALC >= 13 )
replace IRCDMJ = . if (IRCDMJ >= 13 )
replace IRCDCOC = . if (IRCDCOC >= 13 )
replace IREFCIG = . if (IREFCIG >= 13 )
replace IREFALC = . if (IREFALC >= 13 )
replace IREFMJ = . if (IREFMJ >= 13 )
replace IREFCOC = . if (IREFCOC >= 13 )
replace IRUDCIG = . if (IRUDCIG >= 13 )
replace IRUDALC = . if (IRUDALC >= 13 )
replace IRUDMJ = . if (IRUDMJ >= 13 )
replace IRUDCOC = . if (IRUDCOC >= 13 )
replace IRDPCIG = . if (IRDPCIG >= 13 )
replace IRDPALC = . if (IRDPALC >= 13 )
replace IRDPMJ = . if (IRDPMJ >= 13 )
replace IRDPCOC = . if (IRDPCOC >= 13 )
replace IRWSCIG = . if (IRWSCIG >= 13 )
replace IRWSALC = . if (IRWSALC >= 13 )
replace IRWSMJ = . if (IRWSMJ >= 13 )
replace IRWSCOC = . if (IRWSCOC >= 13 )
replace IRALCAGG = . if (IRALCAGG >= 91 )
replace IRALCARG = . if (IRALCARG >= 91 )
replace IRALCABS = . if (IRALCABS >= 91 )
replace IRALCHIG = . if (IRALCHIG >= 91 )
replace IRALCJOB = . if (IRALCJOB >= 91 )
replace IRALCMAT = . if (IRALCMAT >= 91 )
replace IRALCREL = . if (IRALCREL >= 91 )
replace IRALCFRD = . if (IRALCFRD >= 91 )
replace IRALCTOS = . if (IRALCTOS >= 91 )
replace IRALCHOL = . if (IRALCHOL >= 91 )
replace IRALCDRU = . if (IRALCDRU >= 91 )
replace IRALCINT = . if (IRALCINT >= 91 )
replace IRALCREM = . if (IRALCREM >= 91 )
replace IRALCQUI = . if (IRALCQUI >= 91 )
replace IRALCMOR = . if (IRALCMOR >= 91 )
replace IRALCSHO = . if (IRALCSHO >= 91 )
replace IRALCALO = . if (IRALCALO >= 91 )
replace IRALCBRK = . if (IRALCBRK >= 91 )


